<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Absensi extends Model
{
    protected $fillable = [
        'guru_id',
        'jadwal_id',
        'tanggal',
        'jam_absen',
        'status',
        'jam_kerja'
        
    ];

    public function guru()
    {
        return $this->belongsTo(Guru::class);
    }

    public function jadwal()
    {
        return $this->belongsTo(Jadwal::class);
    }
}